Subject: New Reply Received - order number 6462321904
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jan 2020 11:03:56 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  order number 6462321904  Ticket comment <div dir="auto">This is a screenshot of the transaction made. I just want to know when will I get back my money. This is absolutely ridiculous. Highly disappointed.  I use my credit card all over the world for online shopping but this kind of issue occurred for the first time. Please guide</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Jan 2020, 1:49 pm Syed Tariq Parwez, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">The amount has been deducted from my account. Have you reversed the transaction or not.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 25 Jan 2020, 8:15 am Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Syed,</div>
<div>
<div><br></div>
<div>Thank you for shopping with us.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We'd like to confirm you that order has not been placed successfully as the payment from your card used has been unsuccessful.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div><div>Your friends,</div></div>
</div>
<div>The Support Team </div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043081604104'>SmartSelect_20200125-140120_Truecaller.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421383